Subject: Summary of differences between MS TCP/IP stack and BSD

From: "Vishnepolsky, Oleg" <[email-masked]>
Date: Mon, 15 Apr 2002 17:30:28 -0400

I am looking for a summary of major differences between MS TCP/IP stack and
BSD. For example, MS sends a RST when its connection queue gets full. Many
thanks in advance.

Oleg Vishnepolsky